#mySidenav a {

  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  left: -85px;
  transition: 0.25s;
  padding: 15px;
  width: 100px;
  text-decoration: none;
  font-size: 10px;
  font-family: 'Oswald', sans-serif;
  color: white;
  border-radius: 0 5px 5px 0;
  letter-spacing: 4px;
}

#mySidenav a:hover {
  left: 0;
  color:dimgray;  
  background-color: #f1f1f1;
}

#project {
  top: 20px;
  background-color: #555;
}

#map {
  top: 70px;
  background-color: #555;
}

#results {
  top: 120px;
  background-color: #555;
}

#references {
  top: 170px;
  background-color: #555
}

#about {
  top: 220px;
  background-color: #555
}
/* Match any class name that starts with material */
[class^="material"] {
  width: 20;
  height: 20px;
  position: absolute;
  top: 10px;
  left:90px;  
  
  fill: #fff;
}
/* Container holding the image and the text */
.container1 {
  position: relative;
}
.imgcontainer{
    border: 1px;
    border-color: darkgray;
    border-style: solid;
    display: flex;
    width: 60%;
    margin: auto;
    align-items: center;
    justify-content: center   
}
img {
    max-width: 100%
}
.image {
    flex-basis: 40%
}
.text {
    font-size: 10px;
    width: 150px;
    text-align: justify;
    padding-left: 20px;
}
/* center text */
.text-block {
  position: absolute;

  top: 30%;
  left: 10%;
  right: 10%;
  text-align: center;
  background-color: black;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
  opacity: 0.7;
}

    
h1 {
    letter-spacing: 6px;
    font-family: 'Oswald', sans-serif;
}
h2 {
    font-family: 'Oswald', sans-serif;
}
h3 {
    background-color: #555;
    width: 200px;
    height: 35px;
    margin: auto;
    padding-top: 8px;
    letter-spacing: 6px;
    color: white;
    text-align: center;
    font-family: 'Oswald', sans-serif;
}
h4 {
    font-family: 'Oswald', sans-serif;
          text-transform: uppercase;
        
    }
h5 {
    font-family: 'Oswald', sans-serif;

        
    }
p {
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0.5px;
}
.biblio{
    font-family: 'Roboto Mono', monospace;
    font-size: 11px
}

/* Three columns side by side */
.column { 
  float: left;
  text-align: center;
  margin-left: 5%;
  margin-right; 5%;
  width: 25%;
  margin-bottom: 16px;
  padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens @media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}*/


/* Add some shadows to create a card effect */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  
}

/* Some left and right padding inside the container */
.container {
  padding: 0 16px;
}

/* Clear floats */
.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 80%;
}

.button:hover {
  background-color: #555;
}

body{
    
    background-color: rgba(0, 147, 233, 0.0);
    background-image: linear-gradient(160deg, rgba(0, 147, 233, 0.5) 0%, #89729e 100%);
    #80D0C7

}
.paper-shadow {
  position: relative;
  background: #fff;
  margin: auto;

  box-shadow: 0px 2px 38px rgba(0, 0, 0, 0.2);
  height:95%;
  width: 80%; 
}

.maincontent{
    display: block;
    text-align: justify;
    justify-content: center;
    margin:auto;
    width: 70%;
    
}
.workflow{
    display: flex;
    justify-content: center;
    margin:auto;
}
.karte{

    
    width: 100%;
}

.autoren{
    display: inline-block;
    justify-content: center;
    margin:auto;
    width: 100%;
    
}

